body.full-content {
    background: #F2EFEE
}

.box-info {
    border: 1px solid #DDD;
    border-radius: 5px
}

.box-info h2 {
    padding: 0 15px 10px
}

.box-info.full h2 {
    padding: 8px 15px;
    margin: 5px 0 20px
}

.notebook {
    background: url(/assets/img/notebook.png) repeat-y;
    width: 100%;
    height: 300px;
    font: 400 14px verdana;
    line-height: 25px;
    padding: 2px 10px 2px 50px;
    border: 1px solid #ddd
}

div.dataTables_filter,
div.dataTables_info,
div.dataTables_length,
div.dataTables_paginate,
div.dt-buttons {
    padding: 10px
}

form.form-inline {
    display: inline
}

.bootstrap-select {
    z-index: inherit!important
}

.tabs-below>.nav-tabs,
.tabs-left>.nav-tabs,
.tabs-right>.nav-tabs {
    border-bottom: 0
}

.pill-content>.pill-pane,
.tab-content>.tab-pane {
    display: none
}

.pill-content>.active,
.tab-content>.active {
    display: block
}

.tabs-below>.nav-tabs {
    border-top: 0 solid #ddd
}

.tabs-below>.nav-tabs>li {
    margin-top: -1px;
    margin-bottom: 0
}

.tabs-below>.nav-tabs>li>a {
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px
}

.tabs-below>.nav-tabs>li>a:focus,
.tabs-below>.nav-tabs>li>a:hover {
    border-top-color: #ddd;
    border-bottom-color: transparent
}

.tabs-below>.nav-tabs>.active>a,
.tabs-below>.nav-tabs>.active>a:focus,
.tabs-below>.nav-tabs>.active>a:hover {
    border-color: transparent #ddd #ddd
}

.tabs-left>.nav-tabs>li,
.tabs-right>.nav-tabs>li {
    float: none
}

.tabs-left>.nav-tabs>li>a,
.tabs-right>.nav-tabs>li>a {
    min-width: 74px;
    margin-right: 0;
    margin-bottom: 3px
}

.tabs-left>.nav-tabs {
    float: left;
    border-right: 1px solid #ddd
}

.tabs-left>.nav-tabs>li>a {
    margin-right: -1px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.tabs-left>.nav-tabs>li>a:focus,
.tabs-left>.nav-tabs>li>a:hover {
    border-color: #eee #ddd #eee #eee
}

.tabs-left>.nav-tabs .active>a,
.tabs-left>.nav-tabs .active>a:focus,
.tabs-left>.nav-tabs .active>a:hover {
    border-color: #ddd transparent #ddd #ddd
}

.tabs-right>.nav-tabs {
    float: right;
    margin-left: 19px;
    border-left: 1px solid #ddd
}

.tabs-right>.nav-tabs>li>a {
    margin-left: -1px;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0
}

.tabs-right>.nav-tabs>li>a:focus,
.tabs-right>.nav-tabs>li>a:hover {
    border-color: #eee #eee #eee #ddd
}

.tabs-right>.nav-tabs .active>a,
.tabs-right>.nav-tabs .active>a:focus,
.tabs-right>.nav-tabs .active>a:hover {
    border-color: #ddd #ddd #ddd transparent
}

.fade-scale {
    transform: scale(0);
    opacity: 0;
    -webkit-transition: all .25s linear;
    -o-transition: all .25s linear;
    transition: all .25s linear
}

.fade-scale.in {
    opacity: 1;
    transform: scale(1)
}

.modal-content {
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    border-radius: 0!important
}

.modal-header {
    border-bottom: 0;
    text-align: center
}

.box-info .additional-btn {
    position: absolute;
    right: 10px;
    top: 5px;
    z-index: 9901
}

#toast-container,
.tooltip {
    z-index: 99999999
}

.custom-scrollbar {
    height: auto;
    max-height: 350px;
    overflow-y: scroll;
    overflow-x: hidden
}

.custom-scrollbar::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #F5F5F5
}

.custom-scrollbar::-webkit-scrollbar {
    width: 4px;
    background-color: #F5F5F5
}

.custom-scrollbar::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #555
}

.tooltip {
    position: fixed
}

.draggable-container {
    cursor: move
}

#loading-img {
    display: none;
    top: 20px;
    right: 20px;
    z-index: 9999999999;
    float: right;
    margin-right: 25px;
    margin-top: 25px
}

ul.tree,
ul.tree ul {
    list-style-type: none;
    background: url(/assets/images/vline.png) repeat-y;
    margin: 0;
    padding: 0
}

ul.tree ul {
    margin-left: 10px
}

ul.tree li {
    margin: 0;
    padding: 0 12px;
    line-height: 20px;
    background: url(/assets/images/node.png) no-repeat;
    color: #3F3E48;
    font-weight: 700
}

ul.tree li.last,
ul.tree li:last-child {
    background: url(/assets/images/lastnode.png) no-repeat #fff
}

#sidebar-menu>ul>li.active>a {
    border-left: 4px solid transparent;
    border-left-color: #3B9BED
}

.rating-star {
    color: gold;
    margin-right: 4px
}

.starred {
    color: gold
}

textarea {
    overflow: hidden
}

.icon {
    width: 15px
}

.lb-sm {
    font-size: 12px
}

.lb-md {
    font-size: 16px
}

.lb-lg {
    font-size: 20px
}

.badge-important {
    background-color: #b94a48;
}

.taskstatusdiv {
    text-align: center;
    margin: 10px 0;
}

.taskstatusdiv select {
    display: inline-block;
    width: auto;
    font-size: 16px;
    font-weight: 600;
    height: 45px;
    border-radius: 5px;
    ;
}